1762652958745
16967,0.0.0
6772,0.0.0
17833,0.0.0
13947,0.0.0
4833,0.0.0
13205,0.0.0
18455,0.0.0
20208,0.0.0
23116,0.0.0
25,2.4.0
869,0.0.0
27,2.4.0
11192,2.5.0
9074,0.0.0
11152,0.0.0
29,2.3.0
880,0.0.0
1843,0.0.0
16155,1.14.0
16959,0.0.0
4075,2.2.0
23127,0.0.0
20109,0.0.0
19251,0.0.0
1677,1.14.0
9340,0.0.0
6695,0.0.0
43,2.3.0
12475,2.4.0
23257,2.5.0
804,0.0.0
10485,0.0.0
11887,0.0.0
13972,2.4.0
13963,2.4.0
16189,1.33.0,1.27.0
21655,0.0.0
23926,1.33.0
4007,1.33.0
20836,0.0.0
17647,1.23.0
3031,0.0.0
6716,0.0.0
9986,0.0.0
17659,1.27.0
21704,0.0.0
7450,2.2.0
13940,1.27.0
23166,0.0.0
14613,0.0.0
3039,0.0.0
4891,1.23.0
18457,0.0.0
23951,0.0.0
15390,1.27.0
11876,2.2.0
18491,0.0.0
11826,0.0.0
913,2.4.0
3056,2.2.0
5719,1.27.0
17007,0.0.0
9028,0.0.0
16169,1.14.0
757,0.0.0
23085,0.0.0
6697,0.0.0
15297,0.0.0
11834,0.0.0
19268,1.14.0
22270,0.0.0
23368,1.14.0
20911,0.0.0
21723,1.14.0
4860,2.5.0
98,0.0.0
10,2.4.0
5735,2.5.0
13199,0.0.0
7438,1.14.0
4062,1.14.0
2384,0.0.0
13237,1.27.0
5740,0.0.0
16989,2.4.0
16987,0.0.0
22398,0.0.0
9776,2.5.0
133,0.0.0
1779,0.0.0
20150,0.0.0
191,1.14.0
22463,2.2.0
15424,0.0.0
22459,2.2.0
23163,1.14.0
22464,2.2.0
22462,2.2.0
5804,0.0.0
23944,0.0.0
4972,0.0.0
9824,0.0.0
15448,1.33.0
22475,0.0.0
946,0.0.0
5760,0.0.0
5863,2.2.0
4935,2.4.0
20896,0.0.0
1550,0.0.0
8529,2.0.0,1.33.0
1801,0.0.0
2409,0.0.0
4903,0.0.0
8279,2.4.0
13266,0.0.0
6749,0.0.0
6862,1.33.0,1.27.0
23920,0.0.0
10646,0.0.0
104,0.0.0
11262,0.0.0
6821,1.27.0
14726,0.0.0
17777,1.27.0
13263,0.0.0
17776,1.27.0
10542,2.0.0,1.33.0
14046,0.0.0
21734,2.5.0
3162,0.0.0
7555,0.0.0
19299,0.0.0
8376,2.5.0
5845,2.5.0
14746,1.27.0
131,0.0.0
4176,0.0.0
18585,2.5.0
2192,0.0.0
1024,1.27.0
3841,1.33.0,1.27.0
5864,2.4.0
4855,2.2.0
951,0.0.0
3132,1.27.0
980,0.0.0
4950,0.0.0
7211,0.0.0
17017,0.0.0
23659,2.5.0
10576,0.0.0
162,0.0.0
11212,0.0.0
13324,2.5.0
10437,0.0.0
2335,1.23.0
5893,1.27.0
14714,0.0.0
8362,1.14.0
7986,0.0.0
17824,0.0.0
17075,2.1.0
9729,0.0.0
17071,2.0.0
21728,0.0.0
14839,0.0.0
17930,0.0.0
16389,0.0.0
8436,0.0.0
6919,2.4.0
21806,1.27.0
20263,0.0.0
3317,0.0.0
21134,0.0.0
15589,0.0.0
20271,1.14.0
8453,1.33.0,1.27.0
2631,0.0.0
9910,1.14.0
14068,0.0.0
1849,2.5.0
23315,0.0.0
20281,1.23.0
22573,1.27.0
214,1.14.0
9922,2.2.0
21794,0.0.0
221,0.0.0
7591,2.4.0
16496,0.0.0
1884,1.27.0
22533,0.0.0
5876,2.0.0,1.33.0
16374,0.0.0
11946,0.0.0
15572,2.5.0
12007,0.0.0
24049,2.4.0
1276,0.0.0
230,0.0.0
3215,2.5.0
18613,2.5.0
5899,0.0.0
22548,0.0.0
7611,1.27.0
9815,0.0.0
17927,0.0.0
1069,0.0.0
12068,0.0.0
18189,1.23.0
23346,0.0.0
7668,0.0.0
19532,0.0.0
13419,1.14.0
9828,2.4.0
14899,0.0.0
3121,0.0.0
9495,0.0.0
1879,2.5.0
17992,0.0.0
19542,1.14.0
21143,0.0.0
14117,0.0.0
23395,2.2.0
21197,0.0.0
23396,2.2.0
5969,1.14.0
10689,2.2.0
1103,2.2.0
6924,2.4.0
19718,2.4.0
23196,0.0.0
9930,2.4.0
4244,2.0.0,1.33.0,1.27.0
21158,2.5.0
3287,0.0.0
24085,0.0.0
21117,2.3.0
5070,2.2.0
1861,2.0.0,1.33.0
14782,0.0.0
15580,1.27.0
15575,1.27.0
11963,1.33.0
15581,1.27.0
15578,1.27.0
1864,0.0.0
23339,0.0.0
1862,2.2.0
16520,0.0.0
20390,1.14.0
2546,2.4.0
6070,0.0.0
2595,0.0.0
408,0.0.0
7034,0.0.0
8516,2.5.0
19574,2.2.0
8574,2.5.0
19583,1.14.0
22425,1.27.0
11431,0.0.0
17997,0.0.0
21901,2.4.0
3350,1.23.0
7006,0.0.0
9303,2.3.0
12778,1.14.0
6020,1.33.0
1963,2.2.0
2605,1.14.0
2579,0.0.0
6023,1.33.0
1166,0.0.0
367,1.14.0
21900,2.4.0
14203,0.0.0
14871,0.0.0
23410,1.14.0
9314,0.0.0
12792,0.0.0
8245,1.27.0
9277,1.27.0
19565,2.4.0
15677,1.14.0
20035,0.0.0
4402,0.0.0
7801,1.27.0
21230,1.27.0
11384,2.5.0
16529,1.27.0
21185,1.27.0
1285,0.0.0
5035,1.14.0
6993,2.5.0
24060,0.0.0
16535,0.0.0
17209,2.4.0
3486,1.14.0
11433,0.0.0
2502,2.5.0
4854,0.0.0
2519,0.0.0
2322,2.2.0
8590,2.4.0
14248,0.0.0
11,0.0.0
21208,0.0.0
9964,1.27.0
7747,0.0.0
428,1.27.0
14868,0.0.0
3454,0.0.0
10032,0.0.0
3468,0.0.0
10752,0.0.0
3566,0.0.0
2684,2.3.0
488,0.0.0
611,0.0.0
2673,2.2.0
10127,2.2.0
23511,0.0.0
10808,0.0.0
10855,1.27.0
15017,0.0.0
22050,0.0.0
2686,2.3.0
5301,0.0.0
20450,0.0.0
24354,0.0.0
8167,0.0.0
14279,0.0.0
22863,0.0.0
22866,0.0.0
17292,1.27.0
7813,1.14.0
3981,0.0.0
21312,0.0.0
15739,0.0.0
18250,2.4.0
23485,2.2.0
18246,2.4.0
16538,2.2.0
18870,0.0.0
21981,2.4.0
10770,0.0.0
22827,2.4.0
21983,1.23.0
465,1.33.0
9425,0.0.0
10063,2.2.0
10064,2.2.0
15001,1.27.0
23450,0.0.0
1318,0.0.0
4440,0.0.0
17266,1.14.0
5455,0.0.0
9437,0.0.0
9434,0.0.0
12837,1.14.0
484,0.0.0
2020,0.0.0
2675,1.14.0
2067,1.14.0
24214,0.0.0
12841,2.2.0
2029,0.0.0
23558,2.5.0
24271,0.0.0
23514,1.27.0
12147,0.0.0
18188,0.0.0
10720,2.2.0
2041,0.0.0
16616,2.5.0
24284,1.14.0
17337,0.0.0
7854,2.5.0
12906,0.0.0
13435,2.4.0
7833,0.0.0
12159,0.0.0
12165,1.14.0
19552,1.33.0,1.27.0
2708,0.0.0
2066,0.0.0
5267,0.0.0
3561,0.0.0
23376,2.2.0
14993,0.0.0
23457,2.4.0
19683,2.5.0
23553,0.0.0
20487,0.0.0
21860,2.4.0
8787,0.0.0
22803,1.27.0
22797,1.27.0
10945,0.0.0
22810,1.27.0
3780,0.0.0
16668,0.0.0
6430,1.14.0
15056,0.0.0
22105,0.0.0
21342,2.5.0
20553,1.14.0
21347,0.0.0
12295,0.0.0
22771,1.27.0
15847,0.0.0
11591,0.0.0
20554,2.4.0
9500,0.0.0
7921,2.0.0,1.33.0
12945,1.27.0
18210,0.0.0
564,0.0.0
21325,0.0.0
22790,0.0.0
21474,2.5.0
10892,0.0.0
5407,1.14.0
5470,0.0.0
13606,0.0.0
18885,0.0.0
15813,0.0.0
6422,2.4.0
5417,1.14.0
15818,1.27.0
18846,0.0.0
1456,0.0.0
15087,2.4.0
15088,2.4.0
15089,2.3.0
613,1.23.0
11574,0.0.0
11576,0.0.0
18101,2.5.0
22855,2.2.0
16651,0.0.0
15727,0.0.0
12293,2.2.0
2807,1.23.0
20595,1.27.0
19796,0.0.0
9537,1.14.0
4591,1.33.0,1.27.0
10091,0.0.0
12263,2.2.0
15936,2.5.0
13692,0.0.0
17397,1.23.0
13642,0.0.0
6449,0.0.0
10187,0.0.0
22787,1.27.0
20562,1.14.0
1432,0.0.0
20520,0.0.0
10885,1.14.0
13651,2.3.0
10205,0.0.0
4570,0.0.0
9518,0.0.0
22888,1.14.0
5550,0.0.0
12449,2.2.0
679,0.0.0
13039,0.0.0
10255,2.2.0
3966,0.0.0
8840,0.0.0
16899,0.0.0
19011,1.27.0
8013,2.5.0
16710,0.0.0
11628,0.0.0
15156,1.27.0
9874,0.0.0
14470,1.27.0
19857,0.0.0
13901,0.0.0
18289,0.0.0
21386,1.14.0
960,2.5.0
2826,1.14.0
11720,2.2.0
22216,0.0.0
18921,1.27.0
22220,0.0.0
23662,1.27.0
18924,1.27.0
14401,0.0.0
18920,1.27.0
23246,0.0.0
3764,0.0.0
7926,0.0.0
3805,1.14.0
10247,0.0.0
5525,1.14.0
24431,0.0.0
11267,0.0.0
15141,0.0.0
8833,2.2.0
9561,0.0.0
12322,2.0.0,1.33.0,1.27.0
3886,0.0.0
6571,2.2.0
3820,0.0.0
23745,0.0.0
20704,0.0.0
6576,1.27.0
17483,0.0.0
24447,0.0.0
6574,1.27.0
8010,0.0.0
5554,0.0.0
18295,0.0.0
20739,0.0.0
11600,2.2.0
22214,1.27.0
4700,1.33.0
11598,2.2.0
11599,2.2.0
15215,0.0.0
22267,0.0.0
22923,1.23.0
20619,0.0.0
15180,0.0.0
3101,1.27.0
16741,1.33.0
19882,0.0.0
9599,0.0.0
22232,0.0.0
12400,0.0.0
673,1.14.0
16795,2.3.0
22936,2.5.0
11049,1.14.0
15212,0.0.0
18139,2.4.0
7363,1.27.0
16850,0.0.0
20099,0.0.0
17001,0.0.0
19156,1.23.0
16857,1.23.0
13849,0.0.0
21532,1.14.0
18371,0.0.0
7377,2.5.0
19085,0.0.0
18424,1.27.0
8114,0.0.0
20788,1.27.0
22292,1.27.0
710,0.0.0
23496,0.0.0
5600,0.0.0
19913,1.14.0
17301,0.0.0
809,1.27.0
6596,1.33.0,1.27.0
6555,2.2.0
23790,0.0.0
2927,0.0.0
2926,0.0.0
19873,0.0.0
7341,1.33.0,1.27.0
9431,2.4.0
6600,2.5.0
2261,0.0.0
11041,2.4.0
5648,0.0.0
9772,2.2.0
13968,0.0.0
11072,0.0.0
19920,0.0.0
21594,2.2.0
11743,0.0.0
11744,0.0.0
19132,2.5.0
8102,0.0.0
24220,1.27.0
9659,0.0.0
19134,0.0.0
21553,0.0.0
18411,1.27.0
2311,2.2.0
16852,0.0.0
19138,0.0.0
21443,2.3.0
13892,0.0.0
16911,0.0.0
11114,0.0.0
18422,0.0.0
5555,1.27.0
13910,2.0.0,1.33.0,1.27.0
22317,0.0.0
17567,2.3.0
21440,2.4.0
7323,0.0.0
19911,1.14.0
12306,0.0.0
2244,2.2.0
5256,2.5.0
7333,0.0.0
22276,2.5.0
2245,2.2.0
2248,2.2.0
17460,1.23.0
13863,0.0.0
15259,0.0.0
11093,0.0.0
12451,1.14.0
6522,2.2.0
16882,0.0.0
6524,2.2.0
3815,0.0.0
8906,0.0.0
